<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: nonpremixed_flamelet Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">nonpremixed_flamelet Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a90fcc17316de395b8659f9941de22882"><td class="memItemLeft" align="right" valign="top">character(len=str_medium)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a90fcc17316de395b8659f9941de22882">combmodel</a></td></tr>
<tr class="separator:a90fcc17316de395b8659f9941de22882"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac5d998cec55d2f446bfd38a24fe8a5dd"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#ac5d998cec55d2f446bfd38a24fe8a5dd">npoints</a></td></tr>
<tr class="separator:ac5d998cec55d2f446bfd38a24fe8a5dd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5b0f162bd39e459a64c4295e02d6a012"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a5b0f162bd39e459a64c4295e02d6a012">z</a></td></tr>
<tr class="separator:a5b0f162bd39e459a64c4295e02d6a012"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad7b67bab780021d70e0bb1f5b0812675"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#ad7b67bab780021d70e0bb1f5b0812675">nvar_in</a></td></tr>
<tr class="separator:ad7b67bab780021d70e0bb1f5b0812675"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f1dde9ecac882b44411b268032f0173"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a5f1dde9ecac882b44411b268032f0173">input_name</a></td></tr>
<tr class="separator:a5f1dde9ecac882b44411b268032f0173"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3360f4db4d1ecf3185862dfaae30eef2"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a3360f4db4d1ecf3185862dfaae30eef2">input_data</a></td></tr>
<tr class="separator:a3360f4db4d1ecf3185862dfaae30eef2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a862bf0684dc7e79c1ff2f144a3b527cb"><td class="memItemLeft" align="right" valign="top">logical, dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a862bf0684dc7e79c1ff2f144a3b527cb">found</a></td></tr>
<tr class="separator:a862bf0684dc7e79c1ff2f144a3b527cb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a11ec073fcda4b96f9adb818c26bfdafc"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a11ec073fcda4b96f9adb818c26bfdafc">nfpva</a></td></tr>
<tr class="separator:a11ec073fcda4b96f9adb818c26bfdafc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c967d2a8d870c203d198dc05f8d54e7"><td class="memItemLeft" align="right" valign="top">character(len=str_short), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a5c967d2a8d870c203d198dc05f8d54e7">fpva_name</a></td></tr>
<tr class="separator:a5c967d2a8d870c203d198dc05f8d54e7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad95f1e60f9bdeb525bda9212a679bf7d"><td class="memItemLeft" align="right" valign="top">character(len=str_medium)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#ad95f1e60f9bdeb525bda9212a679bf7d">z3_name</a> = 'PROG'</td></tr>
<tr class="separator:ad95f1e60f9bdeb525bda9212a679bf7d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7eac2fdab636240880b61f66b7b22013"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a7eac2fdab636240880b61f66b7b22013">prog</a></td></tr>
<tr class="separator:a7eac2fdab636240880b61f66b7b22013"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a88c8beeea77b1bfaada57687f94140f2"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a88c8beeea77b1bfaada57687f94140f2">src_prog</a></td></tr>
<tr class="separator:a88c8beeea77b1bfaada57687f94140f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab0e8827bfa80915da84154b622712231"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#ab0e8827bfa80915da84154b622712231">i_zm</a></td></tr>
<tr class="separator:ab0e8827bfa80915da84154b622712231"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae53f5f30fafcf2765aa5e97d927b3375"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#ae53f5f30fafcf2765aa5e97d927b3375">i_z3</a></td></tr>
<tr class="separator:ae53f5f30fafcf2765aa5e97d927b3375"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8cd752033a298803f91187cef6584abe"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenonpremixed__flamelet.html#a8cd752033a298803f91187cef6584abe">i_src_z3</a></td></tr>
<tr class="separator:a8cd752033a298803f91187cef6584abe"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a90fcc17316de395b8659f9941de22882"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a90fcc17316de395b8659f9941de22882">&#9670;&nbsp;</a></span>combmodel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium) nonpremixed_flamelet::combmodel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a862bf0684dc7e79c1ff2f144a3b527cb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a862bf0684dc7e79c1ff2f144a3b527cb">&#9670;&nbsp;</a></span>found</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">logical, dimension(:), pointer nonpremixed_flamelet::found</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5c967d2a8d870c203d198dc05f8d54e7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5c967d2a8d870c203d198dc05f8d54e7">&#9670;&nbsp;</a></span>fpva_name</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_short), dimension(:), pointer nonpremixed_flamelet::fpva_name</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8cd752033a298803f91187cef6584abe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8cd752033a298803f91187cef6584abe">&#9670;&nbsp;</a></span>i_src_z3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer nonpremixed_flamelet::i_src_z3</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae53f5f30fafcf2765aa5e97d927b3375"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae53f5f30fafcf2765aa5e97d927b3375">&#9670;&nbsp;</a></span>i_z3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer nonpremixed_flamelet::i_z3</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab0e8827bfa80915da84154b622712231"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab0e8827bfa80915da84154b622712231">&#9670;&nbsp;</a></span>i_zm</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer nonpremixed_flamelet::i_zm</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3360f4db4d1ecf3185862dfaae30eef2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3360f4db4d1ecf3185862dfaae30eef2">&#9670;&nbsp;</a></span>input_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer nonpremixed_flamelet::input_data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5f1dde9ecac882b44411b268032f0173"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f1dde9ecac882b44411b268032f0173">&#9670;&nbsp;</a></span>input_name</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium), dimension(:), pointer nonpremixed_flamelet::input_name</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a11ec073fcda4b96f9adb818c26bfdafc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a11ec073fcda4b96f9adb818c26bfdafc">&#9670;&nbsp;</a></span>nfpva</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer nonpremixed_flamelet::nfpva</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac5d998cec55d2f446bfd38a24fe8a5dd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac5d998cec55d2f446bfd38a24fe8a5dd">&#9670;&nbsp;</a></span>npoints</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer nonpremixed_flamelet::npoints</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad7b67bab780021d70e0bb1f5b0812675"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad7b67bab780021d70e0bb1f5b0812675">&#9670;&nbsp;</a></span>nvar_in</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer nonpremixed_flamelet::nvar_in</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7eac2fdab636240880b61f66b7b22013"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7eac2fdab636240880b61f66b7b22013">&#9670;&nbsp;</a></span>prog</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer nonpremixed_flamelet::prog</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a88c8beeea77b1bfaada57687f94140f2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a88c8beeea77b1bfaada57687f94140f2">&#9670;&nbsp;</a></span>src_prog</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer nonpremixed_flamelet::src_prog</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5b0f162bd39e459a64c4295e02d6a012"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5b0f162bd39e459a64c4295e02d6a012">&#9670;&nbsp;</a></span>z</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer nonpremixed_flamelet::z</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad95f1e60f9bdeb525bda9212a679bf7d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad95f1e60f9bdeb525bda9212a679bf7d">&#9670;&nbsp;</a></span>z3_name</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=str_medium) nonpremixed_flamelet::z3_name = 'PROG'</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:52 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
